properties.c File Reference
Include dependency graph for properties.c:

## Functions

SPA_EXPORT int | pw_properties_setva (struct pw_properties *properties, const char *key, const char *format, va_list args)

## Function Documentation

## pw_properties_setva()

SPA_EXPORT int pw_properties_setva | ( | struct pw_properties * | properties,
|  | const char * | key,
|  | const char * | format,
|  | va_list | args
| ) |  |

Referenced by pw_properties::pw_properties_setf().